<HTML><HEAD>
<TITLE>USP DI: Fluoroquinolones (Oral) </TITLE></HEAD>




<SUBSCRIBE="usp.panel.html">
<BODY BGCOLOR="#FFFFFF">
</SUBSCRIBE>




<!--
Copyright 1996, Orbis Broadcast Group
Written/Editied by: Darrell Johns via the
makereg formatting script.
Last run 02/21/97 17:09:49.
AN 0916136
-->


<H1>
   Fluoroquinolones (Oral) 
</H1>
<P>
      Including Ciprofloxacin []; Enoxacin []; Lomefloxacin []; 
         Norfloxacin []; Ofloxacin []. 
       
       
<P>
<H3>Generic forms this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Ciprofloxacin
<LI> Enoxacin
<LI> Lomefloxacin
<LI> Ofloxacin
</UL><P>
<H3>Brand names this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Cipro
<LI> Floxin
<LI> Maxaquin
<LI> Penetrex
</UL><P>
   <H3>ABOUT YOUR MEDICINE</H3>
<P>
   <B>Fluoroquinolones</B> (flu-roe-KWIN-a-lones) are used to treat 
   bacterial infections in many different parts of the body. These 
   medicines will not work for colds, flu, or other virus infections. 
   Fluoroquinolones may also be used for other problems as determined 
   by your doctor. 
<P>
   If any of the information in this leaflet causes you special
   concern or if you want additional information about your
   medicine and its use, check with your doctor, nurse, or
   pharmacist. <B>Remember, keep this and all other medicines out
   of the reach of children and never share your medicines with
   others.</B>
<P>
   <H3>BEFORE USING THIS MEDICINE</H3>
<P>
   Tell your doctor, nurse, and pharmacist if you . . . 
<P>
<UL TYPE=DISK>
     <LI> are allergic to any medicine, either prescription or 
         nonprescription (OTC); 
     <LI> are pregnant or intend to become pregnant while using this 
         medicine; 
     <LI> are breast-feeding; 
     <LI> are taking any other prescription or nonprescription (OTC) 
         medicine, especially aminophylline, antacids, anticoagulants 
         (blood thinners), oxtriphylline, sucralfate, or 
         theophylline; 
     <LI> have any other medical problems, especially brain or spinal 
         cord damage, history of convulsive disorders (seizures, 
         epilepsy), or kidney disease. 
</UL>
<P>
   <H3>PROPER USE OF THIS MEDICINE</H3>
<P>
   <B>This medicine should not be used in infants, children, 
   adolescents, or pregnant or breast-feeding women</B> unless 
   otherwise directed by your doctor. 
<P>
   <B>This medicine is best taken with a full glass (8 ounces) of 
   water</B> on an empty stomach (either 1 hour before or 2 hours after 
   meals). However, if this medicine upsets your stomach, your doctor 
   may want you to take it with food; <B>but do not take milk or other 
   dairy products within 1 or 2 hours of the time you take this 
   medicine. Several additional glasses of water should be taken 
   every day,</B> unless otherwise directed. 
<P>
   To help clear up your infection completely, <B>keep taking this 
   medicine for the full time of treatment,</B> even if you begin to 
   feel better after a few days. 
<P>
   This medicine works best when there is a constant amount in the 
   blood or urine. <B>To help keep the amount constant, do not miss 
   any doses. Also, it is best to take the doses at evenly spaced 
   times, day and night.</B> 
<P>
   <B>If you do miss a dose of this medicine,</B> take it as soon as 
   possible. However, if it is almost time for your next dose, skip 
   the missed dose and go back to your regular dosing schedule. Do 
   not double doses. 
<P>
   <H3>PRECAUTIONS WHILE USING THIS MEDICINE</H3>
<P>
   If your symptoms do not improve within a few days, check with 
   your doctor. 
<P>
   <B>If you are taking antacids or sucralfate, do not take them at 
   the same time that you take this medicine.</B> It is best to take 
   antacids or sucralfate 2 to 3 hours before or after taking this 
   medicine. 
<P>
   Some people who take fluoroquinolones may become more sensitive 
   to sunlight than they are normally. When you first begin taking 
   this medicine, avoid too much sun and do not use a sunlamp until 
   you see how you react to the sun, especially if you tend to burn 
   easily. <B>If you have a severe reaction, check with your doctor.</B> 
<P>
   This medicine may cause vision problems. It may also cause some 
   people to become dizzy, lightheaded, drowsy, or less alert than 
   they are normally. <B>Make sure you know how you react before you 
   drive, use machines, or do other jobs that could be dangerous if 
   you are not alert or able to see well.</B> 
<P>
   <B>This medicine must not be given to other people or used for 
   other infections</B> unless you are otherwise directed by your 
   doctor. 
<P>
   <H3>POSSIBLE SIDE EFFECTS OF THIS MEDICINE</H3>
<P>
   <B><I>Side Effects That Should Be Reported To Your Doctor 
   Immediately</I></B> 
<P>
      <I>Rare</I> -- Agitation; confusion; fever; hallucinations; 
         peeling of the skin; shakiness or tremors; shortness of 
         breath; skin rash, itching, or redness; swelling of face or 
         neck 
<P>
   <B><I>Side Effects That Usually Do Not Require Medical Attention</I></B>
<P>
   These possible side effects may go away during treatment;
   however, if they continue or are bothersome, check with your
   doctor, nurse, or pharmacist.
<P>
      <I>More common</I> -- Abdominal or stomach pain or discomfort; 
         diarrhea; dizziness; drowsiness; headache; lightheadedness; 
         nausea or vomiting; nervousness; trouble in sleeping 
<P>
      <I>Less common or rare</I> -- Increased sensitivity of skin to 
         sunlight 
<P>
   Other side effects not listed above may also occur in some
   patients. If you notice any other effects, check with your
   doctor, nurse, or pharmacist.
<P>
   <B>The information in this leaflet has been selectively abstracted
   from <I>USP DI</I> for use as an educational aid and does not cover
   all possible uses, actions, precautions, side effects, or
   interactions of this medicine. It is not intended as medical
   advice for individual problems.</B>
<P>
   Copyright 1996 The United States Pharmacopeial Convention, Inc.
<P>
       




<hr>
<table border="0" width="100%">
  <tr>
    <td width="100%" align="center"><font face="Verdana, Helvetica, sans-serif" size="1"><a
    href="http://www.healthanswers.com" target="_top">Home</a> | <a
    href="http://www.healthanswers.com/health_answers/search_get_answer/index.htm"
    target="_top">Search</a> | <a
    href="http://www.healthanswers.com/health_answers/todays_news/index.htm" target="_top">Health
    News</a> | <a href="http://www.healthanswers.com/health_answers/ha_homepage/hcenters.htm"
    target="_top">Content Sources</a> | <!--Health Professionals | Discussion Forums |--> <a
    href="http://www.healthanswers.com/health_answers/shop.online/index.html" target="_top">Shop
    Online</a><br>
    </font><p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2">Information
    accessed through HealthAnswers is presented in a summary form and should not be used as a
    substitute for a consultation or visit with your family physician or other health care
    provider. (see <a
    href="http://www.healthanswers.com/health_answers/ha_homepage/disclaim.htm" target="_top">disclaimer</a>)
    </font></p>
    <p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2"><a
    href="mailto:advertising@healthway.net">Sponsorship and Advertising Opportunities </a></p>
    <p><a href="http://www.healthanswers.com/health_answers/ha_homepage/feedback.html"
    target="_top">Comments &amp; Feedback</a><br>
    Copyright 1998 Healthway Online<br>
    </font></td>
  </tr>
</table>




</BODY></HTML>
