



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



		
			<H3>Patient Education Monograph for Torsemide                      (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication belongs to a class of drugs called                   
				
			
		
	
		
			
				
		   		diuretics ("water pills") that decrease the amount of water                 
				
			
		
	
		
			
				
		   		retained in the body by increasing urination. Diuretics are used            
				
			
		
	
		
			
				
		   		to treat edema (fluid retention and swelling especially of the              
				
			
		
	
		
			
				
		   		hands and feet) and hypertension (high blood pressure).                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Taken by mouth usually once a day             
				
			
		
	
		
			
				
		   		with or without meals. Do not stop taking this medication or                
				
			
		
	
		
			
				
		   		increase your dose without consulting your doctor.                          
				
			
		
	
		
			
				
		   		   If this medication is used in the late afternoon or evening,             
				
			
		
	
		
			
				
		   		you may need to get up during the night to urinate. Consult with            
				
			
		
	
		
			
				
		   		your doctor regarding your dosing schedule.                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This drug may cause dizziness and lightheadedness            
				
			
		
	
		
			
				
		   		especially during the first few days as your body adjusts to it.            
				
			
		
	
		
			
				
		   		To lessen these effects when rising from a seated or lying                  
				
			
		
	
		
			
				
		   		position, get up slowly.                                                    
				
			
		
	
		
			
				
		   		   Stomach upset, nervousness, headache, and weakness may also              
				
			
		
	
		
			
				
		   		occur during initial therapy as your body adjusts to the                    
				
			
		
	
		
			
				
		   		medication. If any of these symptoms continue or become bothersome          
				
			
		
	
		
			
				
		   		notify your doctor.                                                         
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop muscle cramps, pain, change            
				
			
		
	
		
			
				
		   		in heart rate, nausea or vomiting while taking this medication. It          
				
			
		
	
		
			
				
		   		may be a sign of low blood potassium.                                       
				
			
		
	
		
			
				
		   		   Also notify your doctor if you notice a sore throat, extreme             
				
			
		
	
		
			
				
		   		thirst, ringing in the ears, diminished hearing, or a rash.                 
				
			
		
	
		
			
				
		   		   This medication increases urination. Expect this effect.                 
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek medical attention immediately. Symptoms of an allergic           
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this drug, tell your doctor your                 
				
			
		
	
		
			
				
		   		medical history especially of kidney problems, unusual decrease in          
				
			
		
	
		
			
				
		   		urine output, liver disease and of any drug allergies.                      
				
			
		
	
		
			
				
		   		   This drug can reduce the potassium levels in your blood. A               
				
			
		
	
		
			
				
		   		potassium supplement may be prescribed by your doctor.                      
				
			
		
	
		
			
				
		   		   Tell your doctor if you are pregnant before using this drug.             
				
			
		
	
		
			
				
		   		   It is not known if this drug is excreted into breast milk.               
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all prescription and                
				
			
		
	
		
			
				
		   		nonprescription medicines you use especially of lithium, digoxin,           
				
			
		
	
		
			
				
		   		aminoglycoside antibiotics (e.g., gentamicin, tobramycin), NSAIDs           
				
			
		
	
		
			
				
		   		(e.g., indomethacin, naproxen), aspirin, probenecid and of any              
				
			
		
	
		
			
				
		   		other drugs used for high blood pressure.                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

