



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Betamethasone Dipropionate    </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat swelling, inflammation,             
				
			
		
	
		
			
				
		   		or itching of skin conditions such as eczema, dermatitis, rashes,           
				
			
		
	
		
			
				
		   		insect bites, poison ivy, allergies and other irritations.                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO USE THIS MEDICATION:</B>
						
					

					<DD>  Clean and dry the affected area                
				
			
		
	
		
			
				
		   		before applying the medication.                                             
				
			
		
	
		
			
				
		   		   To apply, gently massage a small amount of the medication into           
				
			
		
	
		
			
				
		   		the affected area and surrounding skin.                                     
				
			
		
	
		
			
				
		   		   Do not bandage, wrap or cover the area treated unless you are            
				
			
		
	
		
			
				
		   		instructed to do so by your doctor.                                         
				
			
		
	
		
			
				
		   		   Do not use plastic pants or tight fitting diapers on children            
				
			
		
	
		
			
				
		   		being treated with this medication in the diaper area.                      
				
			
		
	
		
			
				
		   		   Avoid using this medication around the eyes unless directed to           
				
			
		
	
		
			
				
		   		do so by your doctor.                                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause burning, stinging,                 
				
			
		
	
		
			
				
		   		itching or redness when first applied to the skin. This should              
				
			
		
	
		
			
				
		   		disappear in a few days as your body adjusts to the medication.             
				
			
		
	
		
			
				
		   		If these effects persist or worsen, inform your doctor.                     
				
			
		
	
		
			
				
		   		   Skin infections can become worse when using this medication.             
				
			
		
	
		
			
				
		   		Notify your doctor if redness, swelling or irritation does not              
				
			
		
	
		
			
				
		   		improve.                                                                    
				
			
		
	
		
			
				
		   		   Very unlikely to occur but report promptly the following side            
				
			
		
	
		
			
				
		   		effects: unusual weakness, weight loss, nausea/vomiting, fainting           
				
			
		
	
		
			
				
		   		or dizziness.                                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Do not use this medication near the eyes if you have          
				
			
		
	
		
			
				
		   		glaucoma.                                                                   
				
			
		
	
		
			
				
		   		   Treatment with alclometasone, clobetasol, halobetasol                    
				
			
		
	
		
			
				
		   		propionate and augmented betamethasone dipropionate beyond two              
				
			
		
	
		
			
				
		   		weeks consecutively is not recommended.                                     
				
			
		
	
		
			
				
		   		   Do not use if there is an infection or sores present on the              
				
			
		
	
		
			
				
		   		area to be treated.                                                         
				
			
		
	
		
			
				
		   		   Though very unlikely, it is possible this medication will be             
				
			
		
	
		
			
				
		   		absorbed into your bloodstream. This may have undesirable                   
				
			
		
	
		
			
				
		   		consequences that may require additional corticosteroid treatment.          
				
			
		
	
		
			
				
		   		This is especially true for children and for those who have used            
				
			
		
	
		
			
				
		   		this for an extended period if they also have serious medical               
				
			
		
	
		
			
				
		   		problems such as serious infections, injuries or surgeries. This            
				
			
		
	
		
			
				
		   		precaution applies for up to one year after stopping use of this            
				
			
		
	
		
			
				
		   		drug. Consult your doctor or pharmacist for more details.                   
				
			
		
	
		
			
				
		   		   This medication should be used cautiously during pregnancy and           
				
			
		
	
		
			
				
		   		only if clearly needed. Discuss the benefits and risks with your            
				
			
		
	
		
			
				
		   		doctor. Small amounts of this medication may appear in breast               
				
			
		
	
		
			
				
		   		milk. Consult with your doctor before breast-feeding.                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all medications you may             
				
			
		
	
		
			
				
		   		use, (both prescription and nonprescription) especially of                  
				
			
		
	
		
			
				
		   		prednisone (or similar drugs) and of any other skin medicines.              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Inform all your doctors you use (or have used) this                 
				
			
		
	
		
			
				
		   		medication.                                                                 
				
			
		
	
		
			
				
		   		   Do not share this medication with others.                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, use it as soon as remembered; do          
				
			
		
	
		
			
				
		   		not use if it is almost time for the next dose, instead, skip the           
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from sunlight. Avoid               
				
			
		
	
		
			
				
		   		<DD>freezing.                                                                   <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

